Репозиторий Sisyphus
Последнее обновление: 18 февраля 2019 | Пакетов: 18500 | Посещений: 13037494
en ru br
Майнтейнер: Aleksey Avdeev

 Информация   Пакеты   Bugs and FR  Repocop 

Сообщения от repocop:

пакет статус тест сообщение
MySQL-server-control-0.2-alt1.noarch
info
missing-url Missing Url: in a package.
condstopstart-common-0.3-alt2.qa1.noarch
info
missing-url Missing Url: in a package.
condstopstart-common-0.3-alt2.qa1.noarch
info
subdir-in-var-run Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
condstopstart-web-0.3-alt2.qa1.noarch
info
missing-url Missing Url: in a package.
condstopstart-web-0.3-alt2.qa1.noarch
info
subdir-in-var-run Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
cronbuild-sh-functions-0.2.1-alt1.noarch
info
missing-url Missing Url: in a package.
cronbuild-sh-functions-moodle-0.0.3-alt1.noarch
info
missing-url Missing Url: in a package.
cronbuild-sh-functions-moodle-0.0.3-alt1.noarch
info
bin-permissions not executable file /usr/bin/cronbuild-sh-functions-moodle
gear-restore-tags-0.0.2-alt1.noarch
info
missing-url Missing Url: in a package.
moodle-1.9.19.20130513-alt1.noarch
info
beehive-log-non-strict-dependency-x86_64 moodle-apache2: non-strict dependency on moodle-base moodle-auth-pam: non-strict dependency on moodle-base moodle-mod-journal: non-strict dependency on moodle-base moodle-mod-hotpot: non-strict dependency on moodle-base
moodle-1.9.19.20130513-alt1.noarch
info
beehive-log-non-strict-dependency-i586 moodle-apache2: non-strict dependency on moodle-base moodle-auth-pam: non-strict dependency on moodle-base moodle-mod-journal: non-strict dependency on moodle-base moodle-mod-hotpot: non-strict dependency on moodle-base
moodle-1.9.19.20130513-alt1.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle.conf
moodle-1.9.19.20130513-alt1.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle.conf
moodle-MySQL-tools-0.5-alt1.noarch
info
missing-url Missing Url: in a package.
moodle-apache2-1.9.19.20130513-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle-auth-pam-1.9.19.2007101592.05.0.20130513-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /var/www/webapps/moodle/auth/pam/auth.php conflicts with the package moodle3.3-auth-pam-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle-base-1.9.19.20130513-alt1.noarch
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /var/www/webapps/moodle/lib/default.ttf is different from the same symlink in the package moodle3.3-base-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle-base-1.9.19.20130513-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package moodle3.3-base-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/COPYING.txt (1425 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle-base-1.9.19.20130513-alt1.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle-domain-tools-0.2-alt1.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package moodle-install-tools-0.10-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of moodle-install-tools-0.10-alt1.noarch to remove Obsoletes: tag.
moodle-domain-tools-0.2-alt1.noarch
info
missing-url Missing Url: in a package.
moodle-install-tools-0.10-alt1.noarch
info
missing-url Missing Url: in a package.
moodle-install-tools-0.10-alt1.noarch
info
rpm-obsolete-live-package The package obsoletes the package moodle-domain-tools-0.2-alt1.noarch, but the package moodle-domain-tools-0.2-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
moodle-lang-cronbuild-0.2.0-alt1.noarch
info
missing-url Missing Url: in a package.
moodle-lang-cronbuild-common-0.1.0-alt2.noarch
info
missing-url Missing Url: in a package.
moodle-plugins-tools-0.3-alt1.noarch
info
missing-url Missing Url: in a package.
moodle-tools-0.10-alt1.noarch
info
missing-url Missing Url: in a package.
moodle2.0-2.0.10.20120706-alt3.noarch
info
beehive-log-non-strict-dependency-x86_64 moodle2.0-apache2: non-strict dependency on moodle2.0-base moodle2.0-auth-pam: non-strict dependency on moodle2.0-base
moodle2.0-2.0.10.20120706-alt3.noarch
info
beehive-log-non-strict-dependency-i586 moodle2.0-apache2: non-strict dependency on moodle2.0-base moodle2.0-auth-pam: non-strict dependency on moodle2.0-base
moodle2.0-2.0.10.20120706-alt3.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.0.conf
moodle2.0-2.0.10.20120706-alt3.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.0.conf
moodle2.0-apache2-2.0.10.20120706-alt3.noarch
warn
rpm-filesystem-conflict-file-file File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.0-auth-pam-2.0.0.2009112400.0.20120706-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package moodle3.3-auth-pam-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/auth/pam/auth.php (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.0-base-2.0.10.20120706-alt3.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.0-base-2.0.10.20120706-alt3.noarch
info
altlinux-java-duplicate-jars file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to ... [the rest of the message is skipped]
moodle2.0-lang-cronbuild-0.1.0-alt1.noarch
info
missing-url Missing Url: in a package.
moodle2.0-mod-book-2.0.0.20111008-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package moodle3.3-base-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/mod/book/backup/moodle1/lib.php (24 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.1-2.1.10.20130114-alt2.noarch
info
beehive-log-non-strict-dependency-x86_64 moodle2.1-apache2: non-strict dependency on moodle2.1-base moodle2.1-auth-pam: non-strict dependency on moodle2.1-base
moodle2.1-2.1.10.20130114-alt2.noarch
info
beehive-log-non-strict-dependency-i586 moodle2.1-apache2: non-strict dependency on moodle2.1-base moodle2.1-auth-pam: non-strict dependency on moodle2.1-base
moodle2.1-2.1.10.20130114-alt2.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.1.conf
moodle2.1-2.1.10.20130114-alt2.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.1.conf
moodle2.1-apache2-2.1.10.20130114-alt2.noarch
warn
rpm-filesystem-conflict-file-file File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.1-auth-pam-2.1.0.2009112400.0.20130114-alt2.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package moodle3.3-auth-pam-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/auth/pam/auth.php (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.1-base-2.1.10.20130114-alt2.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.1-base-2.1.10.20130114-alt2.noarch
info
altlinux-java-duplicate-jars file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to ... [the rest of the message is skipped]
moodle2.1-mod-book-2.1.0.20111105-alt2.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package moodle3.3-base-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/mod/book/README.md (58 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.2-2.2.10.20130704-alt1.noarch
info
beehive-log-non-strict-dependency-x86_64 moodle2.2-apache2: non-strict dependency on moodle2.2-base moodle2.2-auth-pam: non-strict dependency on moodle2.2-base
moodle2.2-2.2.10.20130704-alt1.noarch
info
beehive-log-non-strict-dependency-i586 moodle2.2-apache2: non-strict dependency on moodle2.2-base moodle2.2-auth-pam: non-strict dependency on moodle2.2-base
moodle2.2-2.2.10.20130704-alt1.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.2.conf
moodle2.2-2.2.10.20130704-alt1.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.2.conf
moodle2.2-apache2-2.2.10.20130704-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.2-auth-pam-2.2.0.2011112900.0.20130704-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package moodle3.3-auth-pam-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/auth/pam/auth.php (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.2-base-2.2.10.20130704-alt1.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.2-base-2.2.10.20130704-alt1.noarch
info
altlinux-java-duplicate-jars file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to ... [the rest of the message is skipped]
moodle2.4-2.4.11.20140714-alt1.noarch
info
beehive-log-non-strict-dependency-x86_64 moodle2.4-apache2: non-strict dependency on moodle2.4-base moodle2.4-auth-pam: non-strict dependency on moodle2.4-base
moodle2.4-2.4.11.20140714-alt1.noarch
info
beehive-log-non-strict-dependency-i586 moodle2.4-apache2: non-strict dependency on moodle2.4-base moodle2.4-auth-pam: non-strict dependency on moodle2.4-base
moodle2.4-2.4.11.20140714-alt1.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.4.conf
moodle2.4-2.4.11.20140714-alt1.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.4.conf
moodle2.4-apache2-2.4.11.20140714-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.4-auth-pam-2.4.0.2012112900.0.20140714-alt1.noarch
warn
rpm-filesystem-conflict-file-file Files /var/www/webapps/moodle/auth/pam/auth.php /var/www/webapps/moodle/auth/pam/lang/en/auth_pam.php /var/www/webapps/moodle/auth/pam/version.php conflict with the package moodle3.3-auth-pam-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.4-base-2.4.11.20140714-alt1.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.4-base-2.4.11.20140714-alt1.noarch
info
altlinux-java-duplicate-jars file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to ... [the rest of the message is skipped]
moodle2.5-2.5.9.20141110-alt1.noarch
info
beehive-log-non-strict-dependency-x86_64 moodle2.5-apache2: non-strict dependency on moodle2.5-base moodle2.5-auth-pam: non-strict dependency on moodle2.5-base
moodle2.5-2.5.9.20141110-alt1.noarch
info
beehive-log-non-strict-dependency-i586 moodle2.5-apache2: non-strict dependency on moodle2.5-base moodle2.5-auth-pam: non-strict dependency on moodle2.5-base
moodle2.5-2.5.9.20141110-alt1.noarch
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.5.conf
moodle2.5-2.5.9.20141110-alt1.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/httpd/conf/addon-modules.d/moodle2.5.conf
moodle2.5-apache2-2.5.9.20141110-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.5-auth-pam-2.5.0.2013050100.0.20141110-alt1.noarch
warn
rpm-filesystem-conflict-file-file Files /var/www/webapps/moodle/auth/pam/auth.php /var/www/webapps/moodle/auth/pam/lang/en/auth_pam.php conflict with the package moodle3.3-auth-pam-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.5-base-2.5.9.20141110-alt1.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.5-base-2.5.9.20141110-alt1.noarch
info
altlinux-java-duplicate-jars file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to... [the rest of the message is skipped]
sisyphus-mirror-0.8.5-alt1.noarch
info
missing-url Missing Url: in a package.
sysvinit-tmpfiles-1.0-alt1.noarch
info
missing-url Missing Url: in a package.
uuidlib-1.3-alt2.x86_64
info
missing-url Missing Url: in a package.
uuidlib-debuginfo-1.3-alt2.x86_64
info
missing-url Missing Url: in a package.
wNutrak-0.18-alt1.1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/wNutrak.desktop: hint: value item "Geography" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Education, or Science
webserver-cgi-bin-control-0.4-alt1.noarch
info
missing-url Missing Url: in a package.
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin